/* CSS Document */
    .swiper-container {
      width: 100%;
      height: auto;

    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

.info-y {color:#eb9b10;font-size:34px;font-weight:bold;}
.info-r {color:#FF0004;font-size:34px;font-weight:bold;}
.info-txt{font-size:34px;font-weight:bold;}

@media screen and (max-width: 768px) {
	.swiper-slide img {width:100%;height:auto;}
}
@media screen and (max-width: 480px) {
	.bottum-area img{width:100%;height:auto;}
.info-y {font-size:34px;}
.info-r {font-size:34px;}
}
/*
#head-01 {
	width:960px;
}

#head-01 .img-01 {
	float:right;
}

.base-c {
	
	color:#eb9b10;
}

.fs100 {font-size:100%;}
.fs110 {font-size:110%;}
.fs120 {font-size:120%;}
.fs130 {font-size:130%;}
.fs150 {font-size:150%;}
.fs160 {font-size:160%;}

.l-order {
	width:450px;
	margin-top:20px;
	padding:15px 5px 15px 15px;
}

.l-order h1{font-size:38px;}

.l-order p{font-size:150%;}

.r-order {
	width:450px;
	margin-top:20px;
	padding:15px;
	background-color:#eb9b10;
}

.r-order-txt {
	width:400px;
	margin-top:20px;
	margin-left:10px;
	color:#fff;
}

.r-order-txt a{
    display:block;
    background-color:#C07E0B;
    height:40px;
	color:#fff;
	font-size:16px;
    text-align:center;
    padding-top:9px;
}
.r-order-txt a:hover{
	text-decoration:none;
	background-color:#666;	
}

.txt-p {
	font-size:12px;
}
.bottum-area {
	width:960px;
	height:380px;
	background-image:url(../images/vanki_map3.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	background-color:#000;
	padding:10px 10px 10px 10px;
	color:#fff;
}

.map-box {
    width: 150px;
    height:50px;
	margin-top:10px;
}
 
.map-box a{
    display:block;
    background-color:#eb9b10;
    width:150px;
    height:33px;
	font-size:16px;
	color:#fff;
    text-align:center;
	padding-top:7px;
	
}

.map-box a:hover{
	text-decoration:none;
	background-color:#666;
}

#footer {
	width:960px;	
	background-color:#E8E8E8;
	padding:10px 0 20px 0;
	text-align:center; 
}

#footer .contact-menu {
	margin:10px 0 20px 0;
}


@media only screen and (max-width: 767px){
#head-01 {width:100%;}
.hd-img img{display:block;width:99%;height:auto;}
.col-sm-6 {width:100%;}
.l-order {width:100%;}
.l-order h1{font-size:320%;}
.l-order h2{font-size:300%;}
.l-order h3{font-size:260%;}
.l-order p{font-size:200%;}
.r-order {width:100%;}
.r-order img{width:98%; height:auto;}
.bottum-area {width:100%;}
}
@media only screen and (max-width: 460px){
.r-order-txt {width:350px;}
.r-order-txt a{	font-size:90%;}
}

*/














	